import React from 'react';
export default function StatMinus3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-83 240-323l42-42 198 198 198-198 42 42zm0-246L240-569l42-42 198 198 198-198 42 42zm0-246L240-815l42-42 198 198 198-198 42 42z" })));
}
